# Bien sûr, il faudra adapter cette ligne à votre prefixe.
include	/home/luca/usr-ldap/etc/openldap/schema/core.schema
database mdb

suffix "dc=ageinghacker,dc=net"
rootdn "cn=Manager,dc=ageinghacker,dc=net"
rootpw foo

# Bon choix juste aux TP: dans la vie on souhaite un répertoir
# persistent...
directory /tmp/d